Bug 121319 - fr_FR translation problems
fr_FR translation problems
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
http://people.redhat.com/~katzj/anaco...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 09:36 EDT by Richard
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 05:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard 2004-04-20 09:36:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
I just saw on fr_Fr anaconda screenshots some minor issues :

1-http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0003.png
On help frame, in the firt sentence "automatiquementpar" should be
"automatiquement par..."
On Network devices, button "Modifier" should be "Editer" as in the
description on left.

2-http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0002.png
At left, on the 2nd sentence, "chargeur ded�marrage" --> "chargeur de
d�marrage"

3-http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0008.png
Another missing space on 2nd paragraph, "clickezsur D�tails pour" -->
"clickez sur D�tails pour"

Thanks for great screenshots work.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Look at the URL
2.
3.
    

Additional info:
Comment 1 Jean-Paul Aubry 2004-04-20 23:36:08 EDT
I guess Modifier or Éditer is a matter of preference but the term was
replaced in order to be as close as possible to the English word.
Thanks for the feedback. 

Note You need to log in before you can comment on or make changes to this bug.